### Method

# Gtk SingleSelectionget_selected

#### Declaration [src]

    guint
    gtk_single_selection_get_selected (
      GtkSingleSelection* self
    )

#### Description [src]

Gets the position of the selected item.

If no item is selected, `GTK_INVALID_LIST_POSITION` is returned.

Gets property | `Gtk.SingleSelection:selected`

#### Return value

Type: `guint`

The position of the selected item.